.about-content-body{
    display: flex;
    justify-content: space-between;
    padding: 50px 25px;
}
.about-content-section-left{
    width: 45%;
}
.about-content-section-right{
    width: 45%;
}
.about-content-section{
    margin: 20px 0;
}
.about-content-section p{
    text-align: justify;
    color: rgb(80, 80, 80);
}

.collab-company{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 20px;
    margin-bottom: 10px;
}